سئو
برزگران
تبلیغات
طراحی سایت

کشف آسیب‌پذیری خطرناک پلاگین

1 دقیقه


704
865 اشتراک, 704 امتیاز

کشف آسیب‌پذیری خطرناک پلاگین وردپرس با امکان حذف اطلاعات سایت توسط هکرها

محققان دو آسیب‌پذیری با شدت بالا را در پلاگین PageLayer وردپرس کشف کرده‌اند که به هکرها امکان سرقت اطلاعات از وبسایت‌های بهره‌مند از این پلاگین را می‌دهد

پلاگین مورد بحث در تولید صفحات وب شخصی‌سازی شده از طریق درگ اند دراپ برای کاربران بدون تخصص برنامه‌نویسی کاربرد دارد و در بیش از ۲۰۰ هزار وبسایت استفاده می‌شود

امنیت


این مطلب رو دوست داشتی؟ برای دوستانتم بفرست:)

704
865 اشتراک, 704 امتیاز

واکنش شما با دیدن این مطلب چی بود؟

گریه گریه
0
گریه
جذاب جذاب
0
جذاب
لعنتی لعنتی
0
لعنتی
بیزار بیزار
0
بیزار
باحال باحال
0
باحال
پسند پسند
0
پسند
عشق عشق
0
عشق
پیروزی پیروزی
0
پیروزی
ماذا فازا ماذا فازا
0
ماذا فازا

یک دیدگاه

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

یک فرمت انتخاب کنید
آزمون شخصیت
یک سری از سوالات برای دریافت نتایجی در مورد شخصیت افراد
آزمون تفننی
تعدادی سوالات با پاسخ های صحیح یا نادرست که علم شخص را بررسی می کند
نظر سنجی
رای دادن برای تصمیم گیری یا فهمیدن عقاید و نظرات
استوری (داستان)
شامل یک متن و تصاویر
لیست
لیست های کلاسیک
لیست باز
آیتم خود را ارسال کنید و برای بهترین آیتم ارسالی رای گیری کنید
لیست با رتبه بندی
برای انتخاب و بالا آمدن بهترین گزینه با رای مثبت یا منفی کاربران
عکس نوشته
آپلود تصاویر برای ایجاد عکس نوشته
ویدئو
ویدئوی شما یا ویدئو از یوتیوب و ویمئو
صوت/موسیقی
کد از Soundcloud یا Mixcloud یا موسیقی انتخابی شما
تصویر
عکس یا گیف
متحرک
فرمت گیف